        body,
        html {
            -ms-scroll-chaining: none;
            margin: 0;
            overscroll-behavior: none;
            padding: 0
        }

        body {
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
            height: 100%;
        }

        img {
            width: 100%;
            border: 0;
            max-inline-size: 100%;
            block-size: auto;
            aspect-ratio: 2/1;
        }

        @media only screen and (max-width: 1000px) {
            img {
                width: 100%;
                border: 0;
                max-inline-size: 100%;
                block-size: auto;
                aspect-ratio: 10/22;
            }
        }